[@rxap/forms](../wiki/globals) / ChangeFn

# Type Alias: ChangeFn()\<T\>

> **ChangeFn**\<`T`\>: (`value`, `emitViewToModelChange`) => `void`

Defined in: [packages/angular/forms/src/lib/model.ts:114](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/model.ts#L114)

## Type Parameters

• **T** = `any`

## Parameters

### value

`T`

### emitViewToModelChange

`boolean`

## Returns

`void`
